locked Re: : Todays Windows update and broken JTAlert audio - THE FIX


g4wjs
 

On 10/06/2021 14:42, Jim N6VH wrote:


On 6/10/2021 6:26 AM, Don Roden wrote:

How do you know which version of runtime to use ?       W4DNR

_._,_._,_


Don,

If your computer is 64 bit, use that one. If it is 32 bit, use the 32 bit version. That applies to the versions of WSJT-X and JTAlert, also.

73,

Jim N6VH

Don and Jim,

the correct answer is use the version that matches the version of JTAlert you installed. 64-bit package for the 64-bit JTAlert, 32-bit package for the 32-bit JTAlert.


--
73
Bill
G4WJS.

Join Support@HamApps.groups.io to automatically receive all group messages.